@media (min-width: 48em) {
  .teaser {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between; } }

.teaser__image {
  -ms-flex-item-align: start;
      align-self: flex-start;
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none; }
  @media (max-width: 47.9375em) {
    .teaser__image {
      margin-bottom: 1.25rem; } }
  @media (min-width: 48em) {
    .teaser__image {
      margin-right: 30px;
      width: 33.33333%; } }
  @media (min-width: 64.0625em) {
    .teaser__image {
      margin-right: 40px; } }

.teaser__content {
  max-width: 100%; }

.teaser__image + .teaser__content {
  -webkit-box-flex: initial;
      -ms-flex: initial;
          flex: initial; }
  @media (min-width: 64.0625em) {
    .teaser__image + .teaser__content {
      width: 57.14286%; } }

/*
.teaser__title {
  font-size: 1.20649rem;
  line-height: 1.1666;
  font-weight: 500; }
  @media (min-width: 48em) {
    .teaser__title {
      font-size: 1.45253rem; } }
  @media (min-width: 64.0625em) {
    .teaser__title {
      font-size: 1.875rem; } }
  .teaser__title:not(:last-child) {
    margin-bottom: .5em; }
  a.teaser:hover .teaser__title,
  a.teaser:focus .teaser__title {
    color: #1abc9c; }
*/

.teaser__title {
  font-size: 1.20649rem;
  line-height: 1.1666;
  font-weight: 500; }
  @media (min-width: 48em) {
    .teaser__title {
      font-size: 1.45253rem; } }
  @media (min-width: 64.0625em) {
    .teaser__title {
      font-size: 1.75rem; } }
  .teaser__title:not(:last-child) {
    margin-bottom: .5em; }
  a.teaser:hover .teaser__title,
  a.teaser:focus .teaser__title {
    color: #1abc9c; }

a.teaser__title {
  color: #080C10; }
  a.teaser__title:hover, a.teaser__title:focus {
    color: #1abc9c; }
  a.teaser__title:active, a.teaser__title.active--trail {
    color: #1abc9c; }

.teaser__title-link {
  color: #080C10;
  text-decoration: none;
  -webkit-transition: color .2s ease-out;
  transition: color .2s ease-out; }
  .teaser__title-link:hover, .teaser__title-link:focus {
    color: #1abc9c;
    text-decoration: none; }
  .teaser__title-link:active, .teaser__title-link.active--trail {
    color: #1abc9c; }

.teaser__meta {
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: .5em; }
  .teaser__meta > :not(:last-child) {
    margin-right: 1.5em; }

.teaser__type {
  font-size: 0.8394rem;
  background-color: #080C10;
  color: #fff;
  display: inline-block;
  font-weight: 700;
  letter-spacing: 0.14286em;
  line-height: .9;
  padding: .85em .75em;
  text-transform: uppercase; }
  @media (min-width: 48em) {
    .teaser__type {
      font-size: 0.87025rem; } }
  @media (min-width: 64.0625em) {
    .teaser__type {
      font-size: 0.875rem; } }
  .teaser__type:not(:last-child), .path-frontpage .teaser__type {
    margin-bottom: 0.9375rem; }
  .teaser__type .field__items,
  .teaser__type .field__item {
    display: inline;
    line-height: .8; }

.teaser__featured {
  font-size: 0.8394rem;
  color: #1abc9c;
  display: inline-block;
  font-weight: 700;
  letter-spacing: 0.14286em;
  line-height: .9;
  padding: .85em .75em;
  text-transform: uppercase; }
  @media (min-width: 48em) {
    .teaser__featured {
      font-size: 0.87025rem; } }
  @media (min-width: 64.0625em) {
    .teaser__featured {
      font-size: 0.875rem; } }
  .teaser__featured:not(:last-child) {
    margin-bottom: 0.9375rem; }
  .teaser__featured .icon {
    display: inline-block;
    margin-left: .75em;
    margin-right: .25em; }
    .teaser__featured .icon svg {
      width: 1em;
      height: .9em;
      position: relative;
      top: .05em; }
    .teaser__featured .icon path {
      fill: #1abc9c; }

.teaser__subtitle {
  font-size: 0.8394rem;
  line-height: 1.1666;
  font-weight: 500;
  letter-spacing: 0.14286em;
  margin-top: .5em;
  text-transform: uppercase; }
  @media (min-width: 48em) {
    .teaser__subtitle {
      font-size: 0.87025rem; } }
  @media (min-width: 64.0625em) {
    .teaser__subtitle {
      font-size: 0.875rem; } }
  .teaser__subtitle > a:not([class]) {
    color: #080C10;
    text-decoration: none;
    -webkit-transition: color .2s ease-out;
    transition: color .2s ease-out;
    border: 0; }
    .teaser__subtitle > a:not([class]):hover, .teaser__subtitle > a:not([class]):focus {
      color: #1abc9c; }
    .teaser__subtitle > a:not([class]):active, .teaser__subtitle > a:not([class]).active--trail {
      color: #1abc9c; }

.teaser__intro {
  font-size: 0.93117rem;
  line-height: 1.5;
  color: #080C10;
  margin-top: 1em; }
  @media (min-width: 48em) {
    .teaser__intro {
      font-size: 1.01582rem; } }
  @media (min-width: 64.0625em) {
    .teaser__intro {
      font-size: 1.125rem; } }

.teaser__dateline {
  font-size: 0.93117rem;
  color: #080C10;
  font-weight: 500;
  padding-bottom: .5em;
  white-space: nowrap; }
  @media (min-width: 48em) {
    .teaser__dateline {
      font-size: 1.01582rem; } }
  @media (min-width: 64.0625em) {
    .teaser__dateline {
      font-size: 1.125rem; } }

.teaser__author {
  font-size: 0.93117rem; }
  @media (min-width: 48em) {
    .teaser__author {
      font-size: 1.01582rem; } }
  @media (min-width: 64.0625em) {
    .teaser__author {
      font-size: 1.125rem; } }
  .teaser__author:not(:last-child) {
    margin-bottom: .5em; }
  .teaser__author a:not([class]) {
    color: #080C10;
    text-decoration: none;
    -webkit-transition: color .2s ease-out;
    transition: color .2s ease-out;
    border: 0; }
    .teaser__author a:not([class]):hover, .teaser__author a:not([class]):focus {
      color: #1abc9c; }
    .teaser__author a:not([class]):active, .teaser__author a:not([class]).active--trail {
      color: #1abc9c; }

.teaser__media:not(:first-child),
.teaser__more-link:not(:first-child) {
  margin-top: 15px; }

.teaser__media--thumbnail {
  margin-bottom: 1em;
  margin-top: 1em; }
  .teaser__media--thumbnail:last-child {
    margin-bottom: 0; }
  @media (min-width: 37.5em) {
    .teaser__media--thumbnail[data-align="right"] {
      clear: right;
      float: right;
      margin-bottom: 5.88235%;
      margin-left: 5.88235%;
      margin-right: -5.88235%;
      margin-top: .333em;
      width: 52.94118%; }
      .teaser__media--thumbnail[data-align="right"]:first-child + *:not([data-align="right"]) {
        margin-top: 0; } }
  @media (min-width: 75em) {
    .teaser__media--thumbnail[data-align="right"] {
      margin-bottom: 7.69231%;
      margin-left: 7.69231%;
      margin-right: -7.69231%;
      width: 53.84615%; } }

.teaser__tags {
  font-size: 0.93117rem;
  font-weight: 400;
  margin-top: 1em; }
  @media (min-width: 48em) {
    .teaser__tags {
      font-size: 1.01582rem; } }
  @media (min-width: 64.0625em) {
    .teaser__tags {
      font-size: 1.125rem; } }
  .teaser__tags a:not([class]) {
    color: #080C10;
    text-decoration: none;
    -webkit-transition: color .2s ease-out;
    transition: color .2s ease-out; }
    .teaser__tags a:not([class]):hover, .teaser__tags a:not([class]):focus {
      color: #1abc9c; }
    .teaser__tags a:not([class]):active, .teaser__tags a:not([class]).active--trail {
      color: #1abc9c; }

.teaser--featured {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start; }
  .teaser--featured .teaser__title {
    font-size: 1.34415rem; }
    @media (min-width: 48em) {
      .teaser--featured .teaser__title {
        font-size: 1.67089rem; } }
    @media (min-width: 64.0625em) {
      .teaser--featured .teaser__title {
        font-size: 2.25rem; } }
  @media (max-width: 47.9375em) {
    .teaser--featured {
      display: block; }
      .teaser--featured .teaser__image {
        margin-right: 11.11111%;
        width: 88.88889%; }
      .teaser--featured .teaser__content {
        margin-left: 11.11111%;
        margin-top: 5.55556%;
        width: 77.77778%; } }
  @media (min-width: 48em) and (max-width: 64em) {
    .teaser--featured {
      display: block; }
      .teaser--featured .teaser__image {
        margin-right: 11.11111%;
        width: 88.88889%; }
      .teaser--featured .teaser__content {
        margin-left: 6.89655%;
        width: 79.31034%; }
      .teaser--featured .teaser__image + .teaser__content {
        margin-top: 3.44828%; } }
  @media (min-width: 64.0625em) {
    .teaser--featured .teaser__image {
      margin-right: 3.44828%;
      width: 51.72414%; }
    .teaser--featured .teaser__content {
      margin-left: 6.89655%;
      width: 79.31034%; }
    .teaser--featured .teaser__image + .teaser__content {
      -webkit-box-flex: 0;
          -ms-flex: none;
              flex: none;
      margin-left: 0;
      margin-top: 9.0625rem;
      width: 37.93103%; } }
  @media (min-width: 75em) {
    .teaser--featured .teaser__content {
      margin-left: 13.7931%; }
    .teaser--featured .teaser__image + .teaser__content {
      margin-left: 0;
      margin-top: 10.3125rem; } }

@media (max-width: 47.9375em) {
  .teaser--featured.teaser--reversed .teaser__image {
    margin-left: 11.11111%;
    margin-right: 0;
    width: 88.88889%; } }

@media (min-width: 64.0625em) {
  .teaser--featured.teaser--reversed {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse; }
    .teaser--featured.teaser--reversed .teaser__image {
      margin-left: 3.44828%;
      margin-right: 0;
      width: 44.82759%; }
    .teaser--featured.teaser--reversed .teaser__image + .teaser__content {
      margin-left: 13.7931%;
      margin-top: 0;
      padding-bottom: 6.25rem;
      width: 37.93103%; } }

.teaser--featured-small .teaser__intro {
  font-size: 0.88528rem; }
  @media (min-width: 48em) {
    .teaser--featured-small .teaser__intro {
      font-size: 0.94304rem; } }
  @media (min-width: 64.0625em) {
    .teaser--featured-small .teaser__intro {
      font-size: 1rem; } }

.teaser--small {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start; }
  .teaser--small .teaser__meta {
    margin-bottom: 0; }
  .teaser--small .teaser__dateline {
    padding-bottom: .25em; }
  .teaser--small .teaser__title {
    font-size: 1.06883rem; }
    @media (min-width: 48em) {
      .teaser--small .teaser__title {
        font-size: 1.23418rem; } }
    @media (min-width: 64.0625em) {
      .teaser--small .teaser__title {
        font-size: 1.5rem; } }
  @media (min-width: 48em) {
    .teaser--small .teaser__image {
      margin-right: 30px;
      width: 33.33333%; } }
  @media (min-width: 64.0625em) {
    .teaser--small .teaser__image {
      margin-right: 4.54545%;
      width: 27.27273%; } }

.l--1-col .teaser,
.teaser--large {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start; }
  @media (min-width: 48em) {
    .l--1-col .teaser .teaser__image,
    .teaser--large .teaser__image {
      margin-right: 3.84615%;
      width: 15.38462%; } }
  @media (min-width: 64.0625em) {
    .l--1-col .teaser .teaser__image,
    .teaser--large .teaser__image {
      margin-right: 4.34783%;
      width: 17.3913%; } }

.teaser--no-image .teaser__content {
  width: 100%; }
